std_based_type.hpp File Reference

Go to the source code of this file.

## Typedefs

typedef vec< 1, std::size_t, defaultp > | size1
typedef vec< 1, std::size_t, defaultp > | size1_t
typedef vec< 2, std::size_t, defaultp > | size2
typedef vec< 2, std::size_t, defaultp > | size2_t
typedef vec< 3, std::size_t, defaultp > | size3
typedef vec< 3, std::size_t, defaultp > | size3_t
typedef vec< 4, std::size_t, defaultp > | size4
typedef vec< 4, std::size_t, defaultp > | size4_t

## Detailed Description

GLM_GTX_std_based_type

See also
  Core features (dependence)
  gtx_extented_min_max (dependence)

Definition in file std_based_type.hpp.